Subject: multiple folders in fcc?

From: Mike Miller <[email-masked]>
Date: Sat, 10 Apr 1999 12:09:09 -0500 (CDT)

A feature I could use in pine: a comma delimited list of folders in
fcc.  I often save messages by date in one folder and by topic in
several other folders.  Sometimes a message is saved in three places.
So it would be good for me if I could enter three folders in fcc.  As
it stands, it seems to allow only one folder.  Good idea, maybe?

Mike

-- 
Michael B. Miller
University of Missouri--Columbia
http://taxa.psyc.missouri.edu/~mbmiller/

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------